Slackware 12.0 / 12.1 / 12.2 / 13.0 / current : pidgin (SSA:2010-024-03)

This script is Copyright (C) 2010-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New pidgin packages are available for Slackware 12.0, 12.1, 12.2,
13.0, and -current to fix a security issue.

See also :

http://www.nessus.org/u?e81ca8f1

Solution :

Update the affected pidgin package.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N)
CVSS Temporal Score : 4.1
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: Slackware Local Security Checks

Nessus Plugin ID: 44122 ()

Bugtraq ID: 37524

CVE ID: CVE-2010-0013